<?xml version="1.0" standalone="yes"?>
<skill id="59844">
  <title><![CDATA[1.1 PDF szoftver indítása]]></title>
  <desc><![CDATA[]]></desc>
  <ModifiedDate>2008-09-24</ModifiedDate>
  <steps>
    <step num="1.">
      <text><![CDATA[Kattintsunk a <B>Start | Minden Program | Adobe Reader 7.0</B>. parancsra. ]]></text>
      <img_name>Images/59844_0.jpg</img_name>
    </step>
    <step num="2.">
      <text><![CDATA[Kattintsunk a <B>Fájl | Megnyitás </B>menüpontra.]]></text>
      <img_name>Images/59844_1.jpg</img_name>
    </step>
    <step num="3.">
      <text><![CDATA[Kattintsunk a <B>Hely</B> nyílra, majd keressük meg a megnyitni kívánt PDF fájlt.]]></text>
      <img_name>Images/59844_2.jpg</img_name>
    </step>
    <step num="4.">
      <text><![CDATA[Majd kattintsunk a <B>Megnyitás </B>gombra.]]></text>
      <img_name>Images/59844_3.jpg</img_name>
    </step>
    <step num="5.">
      <text><![CDATA[Az Adobe Reader program nem alkalmas új PDF dokumentumok létrehozására. Új PDF dokumentumok létrehozásához használjuk vagy telepítsük az Adobe Acrobat programot, vagy válasszuk a <B>Fájl | Adobe PDF online fájlok létrehozása</B> parancsot.]]></text>
      <img_name>Images/59844_4.jpg</img_name>
    </step>
  </steps>
</skill>